Skip to main content
aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorNicolas FAUVERGUE2016-08-02 12:54:08 +0000
committerGerrit Code Review @ Eclipse.org2016-08-08 07:58:43 +0000
commitef15ff64d8681bd86cd70f7d3d5fd5a3c8a3736b (patch)
tree6ec3362ddd09b4b60b0cb8805e1e27f26be8df1d /plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF
parentc285430cda9b82150288176f2237db5d637a14af (diff)
downloadorg.eclipse.papyrus-ef15ff64d8681bd86cd70f7d3d5fd5a3c8a3736b.tar.gz
org.eclipse.papyrus-ef15ff64d8681bd86cd70f7d3d5fd5a3c8a3736b.tar.xz
org.eclipse.papyrus-ef15ff64d8681bd86cd70f7d3d5fd5a3c8a3736b.zip
Bug 498754: [Table] NattablePropertyEditor and TreeTablePropertyEditor
have dependency on Notation#View -> it must be removed https://bugs.eclipse.org/bugs/show_bug.cgi?id=498754 - Remove View from TreeNattablePropertyEditor - Some deprecated in NattablePropertyEditor (not removed to manage API compatibility) Change-Id: I9ccb0ee315c9d3252aa4f3ada0d86a44bd2c37af Signed-off-by: Nicolas FAUVERGUE <nicolas.fauvergue@all4tec.net>
Diffstat (limited to 'plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF')
-rw-r--r--plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF2
1 files changed, 1 insertions, 1 deletions
diff --git a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
index d3079308038..c0b40b51116 100644
--- a/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
+++ b/plugins/uml/properties/org.eclipse.papyrus.uml.properties.xtext/META-INF/MANIFEST.MF
@@ -1,5 +1,5 @@
Manifest-Version: 1.0
-Require-Bundle: org.eclipse.papyrus.uml.properties;bundle-version="[2.1.0,3.0.0)",
+Require-Bundle: org.eclipse.papyrus.uml.properties;bundle-version="[3.0.0,4.0.0)",
org.eclipse.papyrus.infra.properties.ui;bundle-version="[1.3.0,2.0.0)",
org.eclipse.papyrus.uml.textedit.valuespecification.xtext.ui;bundle-version="[1.2.0,2.0.0)"
Bundle-Vendor: %providerName

Back to the top